{
	"303000312_0": "\"It seems like the area has been cleared of all Noise signals.\"",
	"303000312_1": "\"No, wait! I feel something.\"",
	"303000312_2": "\"What is that thing doing here?!\"",
	"303000312_3": "\"Ah ha. So this is what you all were talking about...\"",
	"303000312_4": "\"Yes. This is the Warrior Noise we fought on the other side.\"",
	"303000312_5": "\"So it must be the link to the parallel world... It certainly looks tough.\"",
	"303000312_6": "\"With those akimbo long swords, I can see why it's called a Warrior Noise. What a cool name!\"",
	"303000312_7": "\"......\"",
	"303000312_8": "\"I'm going in! Aaaaaah!\"",
	"303000312_9": "\"No! Regular attacks won't—\"",
	"303000312_10": "\"Huh? Wha?! It dodged my attack?!\"",
	"303000312_11": "\"Tch! You idiot!\"",
	"303000312_12": "\"Guh?! Whoa... that was close. Thanks, Chris-cha—\"",
	"303000312_13": "\"Oh, no!\"",
	"303000312_14": "\"What? What's wrong?!\"",
	"303000312_15": "\"I always went to this shop on the way home from school. The impact from that attack destroyed it...\"",
	"303000312_16": "\"Don't scare me like that, I thought it was something way worse. Everyone's already evacuated, it'll be fine.\"",
	"303000312_17": "\"Aww man, I was going to go there tomorrow.\"",
	"303000312_18": "(This must be Muramasa's misfortune...)",
	"303000312_19": "\"Stand back, you two!\"",
	"303000312_20": "\"No, stop!\\nEven you can't...\"",
	"303000312_21": "\"Raaaagh!\"",
	"303000312_22": "\"Wha?!\"",
	"303000312_23": "\"Get back, Maria! Graaaaah!\"",
	"303000312_24": "\"Urgh!\\nWhat is this feeling?\"",
	"303000312_25": "\"Looks like we all have to go at it together like last time.\"",
	"303000312_26": "\"Wait, Yukine. I'll handle this.\"",
	"303000312_27": "\"Are you crazy?! Didn't you see what just happened?\"",
	"303000312_28": "\"I'll break its guard. I need you to attack the opening.\"",
	"303000312_29": "\"What?! Hold on a minute...\"",
	"303000312_30": "\"Here I go! Raaaaah!\"",
	"303000312_31": "\"Got you!\"",
	"303000312_32": "\"Yukine! Do it now!\"",
	"303000312_33": "\"Dammit! Get a load of this!\"",
	"303000312_34": "\"Did it work?\"",
	"303000312_35": "\"Chris-chan! That was amazing!\"",
	"303000312_36": "\"I knew you could do it!\"",
	"303000312_37": "\"I-It was nothing... I didn't really do much.\"",
	"303000312_38": "\"......\"",
	"303000312_39": "\"Good job, everyone.\"",
	"303000312_40": "\"Did you find anything out?\"",
	"303000312_41": "\"Yes, I will tell you what I have uncovered.\"",
	"303000312_42": "\"Muramasa is not a relic. It is a philosophical armament.\"",
	"303000312_43": "\"A philosophical armament?\"",
	"303000312_44": "\"Umm, I need to ask...\"",
	"303000312_45": "\"Sure, what is it?\"",
	"303000312_46": "\"What's the difference between a relic and a philosophical armament?\"",
	"303000312_47": "\"Well, relics cannot be recreated by modern science, since they were forged through heretical technology.\"",
	"303000312_48": "\"Philosophical armaments, on the other hand, are a type of curse.\"",
	"303000312_49": "\"The term refers to normal things that have been cursed in some way, and have thus gained special powers.\"",
	"303000312_50": "\"Okay... I think get it now. Thanks.\"",
	"303000312_51": "\"Now, about the curse placed upon Muramasa. I think it comes from all the people whose lives it took.\"",
	"303000312_52": "\"And among the lives it took are the samurai who once wielded it.\"",
	"303000312_53": "\"It appears this Muramasa is filled to the brim with the powerful emotions of those samurais.\"",
	"303000312_54": "\"You mean their grudges?\"",
	"303000312_55": "\"I get it. So the Warrior Noise have been strengthened by those grudges.\"",
	"303000312_56": "\"Yes, but it does not end there.\"",
	"303000312_57": "\"Due to Muramasa's reputation as a blade that brings misfortune, the curse's power has grown ever stronger.\"",
	"303000312_58": "\"Meaning those Noise aren't just strong, they spread misfortune too?\"",
	"303000312_59": "\"So they fused with a philosophical armament. I'm not sure we could handle an increase in those Warrior Noise.\"",
	"303000312_60": "\"I mean, all we've done is just reconfirm that they're very strong, haven't we?\"",
	"303000312_61": "\"No, there's definitely a way to counter them.\"",
	"303000312_62": "\"Tsubasa?\"",
	"303000312_63": "\"Looking at its swordsmanship, the way it handled the space between it and its opponent...\"",
	"303000312_64": "\"I noticed it on the monitor as well. It fought very similarly to you, Tsubasa-san.\"",
	"303000312_65": "\"Well, that settles it then.\\nLooks like this is a case for me.\"",
	"303000312_66": "\"Now wait just a minute!\\nThis is our mission!\"",
	"303000312_67": "\"Yeah, we can't just quit now.\"",
	"303000312_68": "\"You guys...\"",
	"303000312_69": "\"You two...\"",
	"303000312_70": "\"They've got a point. We don't mean any disrespect, but let us finish our mission.\"",
	"303000312_71": "\"But how do you plan on dealing with the Warrior Noise?\"",
	"303000312_72": "\"I can teach you how to fight them, but you won't master the techniques over night. At least let me go with—\"",
	"303000312_73": "\"Tsubasa, let's leave this to the three of them.\"",
	"303000312_74": "\"You too? But...\"",
	"303000312_75": "\"There is one way to combat the Warrior Noise. Of course, it will not be easy, but...\"",
	"303000312_76": "\"For real?!\"",
	"303000312_77": "\"What the heck is it?! How do you beat them?!\"",
	"303000312_78": "\"You have to adapt your Gears to your opponents.\"",
	"303000312_79": "\"Adapt... Right, like that swimsuit Gear Maria wore before.\"",
	"303000312_80": "\"I get it now! In order to fight samurai, we have to become samurai ourselves!\"",
	"303000312_81": "\"If you can let your mental image adapt your Gears, it will be of great use against the Warrior Noise.\"",
	"303000312_82": "\"If you can pull it off, you might just be able to do something about Muramasa spreading misfortune as well.\"",
	"303000312_83": "\"But like Elfnein said, it isn't going to be easy.\\nWhat's the plan?\"",
	"303000312_84": "\"Well... We could just fight Tsubasa-san over and over until the Guardian's fighting style is beaten into us.\"",
	"303000312_85": "\"Do we even have the time for that...\"",
	"303000312_86": "\"If that's what you have in mind, I think I have an idea.\"",
	"303000312_87": "\"Really?!\"\\n\"For real?!\""
}